set(DOC_FILES_EN
    ${DOC_FILES_EN} ${CMAKE_CURRENT_LIST_DIR}/scripting.rst
    ${CMAKE_CURRENT_LIST_DIR}/ScriptingTutorial.css
    ${CMAKE_CURRENT_LIST_DIR}/ScriptingTutorial.html
    PARENT_SCOPE)
